MONGOC_FIND_AND_MODIFY_OPTS_GET_BYPASS_DOCUMENT_VALIDATION(3)

NAME
mongoc_find_and_modify_opts_get_bypass_document_validation - mongoc_find_and_modify_opts_get_bypass_document_validation()

SYNOPSIS

bool
mongoc_find_and_modify_opts_get_bypass_document_validation (
   const mongoc_find_and_modify_opts_t *opts);

PARAMETERS

•   opts: A mongoc_find_and_modify_opts_t.

RETURNS

Returns true if mongoc_find_and_modify_opts_set_bypass_document_validation was called previously on opts.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc